#content div[itemscope] {
  font-size: 13px;
  text-align: left;
  display: inline-block;
  padding-top: 10px;
}

#content div[itemscope] > a {
  -webkit-transition: color 0.25s ease;
          transition: color 0.25s ease;
}

#content div[itemscope] > a:hover {
  text-decoration: none;
}

#content div[itemscope] > div {
  display: inline-block;
}

#content div[itemscope] > div[itemprop]:after {
  display: inline-block;
  position: relative;
  content: ">";
  top: 0;
  margin: 0 5px;
  color: #000;
}

#header .navigation li.active a {
  color: #91d895;
}

#header .navigation li a {
  -webkit-transition: color 0.25s ease;
          transition: color 0.25s ease;
}

.loader {
  line-height: 55px;
}

.hamburger {
  display: none;
  position: absolute;
  right: 15px;
  cursor: pointer;
  padding: 10px 10px 5px;
  background-color: #202020;
  top: 10px;
  border-radius: 5px;
}

.hamburger .hamburger-box {
  width: 30px;
}

.hamburger:hover {
  opacity: 1;
}

.hamburger .hamburger-inner,
.hamburger .hamburger-inner::after,
.hamburger .hamburger-inner::before {
  border-radius: 5px;
  width: 30px;
  height: 2px;
  background-color: #fff;
}

.mobile-menu {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  background-color: #303030;
  top: 65px;
  border-top: 2px solid #7FD183;
  border-bottom: 2px solid #7FD183;
  text-align: center;
  box-shadow: 4px 0 8px rgba(0, 0, 0, 0.3);
}

.mobile-menu li a {
  display: block;
  line-height: 50px;
  -webkit-transition: background-color 0.3s ease;
          transition: background-color 0.3s ease;
}

.mobile-menu li a:hover {
  color: #fff;
  background-color: #91D895;
}

.mobile-menu li.active a {
  background-color: #7FD183;
}

.pluso.small {
  display: none;
}

@media only screen and (min-width: 800px) {
  .mobile-menu {
    display: none !important;
  }
}

@media only screen and (max-width: 1000px) {
  * {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
  }
  .clearfix:before,
  .clearfix:after {
    content: " ";
    display: table;
  }
  .clearfix:after {
    clear: both;
  }
  .nowrap {
    white-space: nowrap;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
    overflow: visible;
  }
  #wrap {
    overflow: hidden;
    position: relative;
  }
  #header {
    height: 65px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
  }
  #header > .container {
    height: 100%;
  }
  #header .navigation {
    margin-top: 16px;
  }
  #header.is-fixed {
    position: fixed;
    top: -65px;
    -webkit-transition: -webkit-transform 0.3s;
            transition: transform 0.3s;
  }
  #header.is-visible {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    box-shadow: 4px 0 8px rgba(0, 0, 0, 0.3);
  }
  #logo {
    display: inline-block;
    width: 150px;
    margin-top: auto;
    left: 15px;
    position: absolute;
    bottom: -4px;
  }
  #logo a {
    display: block;
  }
  #logo a img {
    width: 100%;
  }
  #promo {
    padding-top: 65px;
    text-align: center;
    height: auto;
    padding-bottom: 20px;
  }
  #promo_img {
    display: none;
  }
  .promo-cnt {
    float: none;
    display: inline-block;
  }
  .promo-cnt ul {
    text-align: left;
  }
  .promo-cnt .loader {
    text-align: left;
  }
  #description {
    padding-top: 40px;
  }
  .home #column {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
  }
  .home #column ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
  }
  .home #column ul li {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 40px;
  }
  #special-effect {
    width: 100%;
  }
  #special-effect .container {
    padding-left: 0;
    padding-right: 0;
  }
  #special-effect .container p, #special-effect .container a {
    padding-left: 15px;
    padding-right: 15px;
  }
  #special-effect .h1 {
    line-height: 1;
  }
  #special-effect img {
    width: 100%;
  }
  .green {
    padding-left: 15px;
    padding-right: 15px;
  }
  .green img {
    margin-bottom: -4px;
  }
  .home .container {
    width: 100%;
  }
  #preferences {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }
  #preferences .container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .preference {
    width: 100%;
    max-width: 600px;
  }
  .preference h2 {
    text-align: center;
    padding: 0;
    padding-bottom: 60px;
  }
  .preference div {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-bottom: 25px;
  }
  .preference div p {
    width: 100%;
  }
  .preference div img {
    float: none;
    margin-bottom: 20px;
    max-width: 100%;
  }
  .preference:nth-of-type(even) h2 {
    text-align: center;
  }
  .preference:nth-of-type(even) div img {
    float: none;
    margin-right: 0;
  }
  #pre-footer {
    height: auto;
  }
  #pre-footer .h1 {
    line-height: 1;
    padding-top: 30px;
  }
  #content {
    padding-top: 65px;
    width: 100%;
  }
  #content p.center {
    text-align: center;
  }
  #content img {
    max-width: 100%;
  }
  #content ul.left li {
    text-align: left;
  }
  .screenshots img {
    max-width: 100%;
  }
  h1,
  .h1 {
    line-height: 1;
  }
  #sidebar {
    background-color: #fff;
    margin-left: 0;
    width: 100%;
    padding-top: 0;
  }
  #sidebar #loader h2 {
    display: inline-block;
    width: 100%;
    max-width: 300px;
  }
  #opinions {
    text-align: center;
  }
  #opinions > ul {
    text-align: left;
  }
  #opinions .h3-wrap {
    text-align: center;
    background-color: #c4c4c4;
  }
  #opinions h3 {
    padding-left: 0;
    background: none;
    text-align: left;
    display: inline-block;
    position: relative;
    padding-left: 80px;
  }
  #opinions h3:before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 60px;
    height: 60px;
    left: 0;
    top: 50%;
    margin-top: -30px;
    background: url(../images/opinion.png) 0 0 no-repeat;
  }
  .step {
    height: auto;
  }
  .step .step-info {
    width: 100%;
    padding-right: 280px;
    padding-top: 20px;
  }
  .step .step-info h2 {
    width: 100%;
  }
  .step .step-info p {
    width: 100%;
    float: none;
  }
  .step:nth-of-type(even) .step-info {
    padding-right: 0;
    padding-left: 280px;
  }
  .step:nth-of-type(even) .step-info h2 {
    float: none;
  }
  .vk-group {
    display: inline-block;
  }
  #product {
    display: inline-block;
    left: 50%;
    position: relative;
    margin-left: -300px;
  }
  #product .right-text {
    margin-left: 20px;
  }
  #lessons h2 {
    text-align: center;
  }
  .lesson {
    text-align: center;
  }
  .lesson img {
    max-width: 100%;
    display: inline-block;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
}

@media only screen and (max-width: 799px) {
  .hamburger {
    display: inline-block;
  }
  #header .navigation {
    display: none;
  }
  .home #column ul {
    margin-left: 0;
    margin-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .home #column ul li {
    width: 100%;
    max-width: 600px;
  }
  #special-effect {
    border-top: none;
  }
  #special-effect .h1 {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .step {
    text-align: center;
    background-color: #fff;
  }
  .step img {
    float: none;
    display: inline-block;
  }
  .step .step-info {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 20px;
  }
  .step .step-info h2 {
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
  .step .step-info p {
    padding: 0;
  }
  .step:nth-of-type(even) img {
    float: none;
    display: inline-block;
  }
  .step:nth-of-type(even) .step-info {
    padding-right: 0;
    padding-left: 0;
  }
  .step:nth-of-type(even) .step-info h2 {
    float: none;
  }
  .step:nth-of-type(even) .step-info p {
    padding: 0;
  }
  .step:nth-of-type(odd) img {
    float: none;
  }
  .video-wrap {
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    max-width: 100%;
    display: inline-block;
  }
  .video-wrap iframe {
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 599px) {
  .green img {
    width: 100px;
  }
  .green .h1 {
    font-size: 20px;
  }
  .green p {
    font-size: 24px;
  }
  #footer {
    height: auto;
    padding-bottom: 10px;
  }
  #footer .navigation ul {
    padding-bottom: 5px;
    border-width: 2px;
  }
  #footer .navigation li {
    margin: 0 3px;
  }
  #footer a {
    font-size: 12px;
    margin: 0 5px;
  }
  #footer p {
    font-size: 12px;
  }
  #product {
    text-align: center;
    left: auto;
    margin-left: 0;
  }
  #product img {
    margin: 0;
    display: inline-block;
  }
  #product .right-text {
    margin-left: 0;
    margin-top: 20px;
    width: 350px;
  }
}

@media only screen and (max-width: 479px) {
  #promo p:first-child {
    text-align: center;
  }
  #promo h1 {
    line-height: 1;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #promo h1 .bold {
    display: block;
  }
  #promo ul {
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
  }
  #promo ul li {
    font-size: 16px;
  }
  .promo-cnt {
    width: 100%;
  }
  .wrap-loader p {
    white-space: normal;
  }
  #special-effect p {
    font-size: 16px;
  }
  #special-effect img {
    width: 200%;
  }
  #special-effect .loader {
    width: 100%;
    max-width: 290px;
    font-size: 16px;
    line-height: 55px;
  }
  .green img {
    width: 80px;
  }
  .green .h1 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .green p {
    font-size: 18px;
    padding-top: 15px;
  }
  #preferences .container {
    padding-left: 0;
    padding-right: 0;
  }
  .preference:last-child {
    margin-bottom: 0;
  }
  #pre-footer .container > p {
    font-size: 16px;
  }
  #product .right-text {
    width: 100%;
  }
}

@media only screen and (max-width: 399px) {
  .pluso.medium {
    display: none;
  }
  .pluso.small {
    display: inline-block;
  }
}

@media only screen and (max-width: 359px) {
  #sidebar #loader h2 {
    max-width: 100%;
  }
  #product input,
  #product .loader {
    width: 100%;
  }
  #product .right-text {
    padding-left: 15px;
    padding-right: 15px;
  }
}
